Bug 146461 - Update Port: x11/xpyb to 1.2
Summary: Update Port: x11/xpyb to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ashish SHUKLA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-10 09:40 UTC by Ashish Shukla
Modified: 2014-08-30 09:18 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.14 KB, patch)
2010-05-10 09:40 UTC, Ashish Shukla
no flags Details | Diff
x11_xpyb.diff (2.06 KB, patch)
2010-06-20 19:31 UTC, Ashish Shukla
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ashish Shukla 2010-05-10 09:40:04 UTC
Updated x11/xpyb port to v1.2.
Comment 1 Martin Wilke freebsd_committer 2010-05-10 10:53:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-06-19 05:04:46 UTC
Responsible Changed
From-To: miwi->ashish

submitter is committer :)
Comment 3 Ashish Shukla 2010-06-20 19:31:38 UTC
Attached is the updated diff with issues related to NOPORTDOCS fixed.

-- 
Ashish SHUKLA

Sent via Gnus from GNU Emacs
Comment 4 dfilter service freebsd_committer 2010-06-22 12:51:55 UTC
ashish      2010-06-22 11:51:41 UTC

  FreeBSD ports repository

  Modified files:
    x11/xpyb             Makefile distinfo 
  Log:
  - Update port to 1.2.
  
  PR:             ports/146461
  Submitted by:   ashish
  Approved by:    pgj (mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.6       +10 -8     ports/x11/xpyb/Makefile
  1.3       +3 -3      ports/x11/xpyb/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Ashish SHUKLA freebsd_committer 2010-06-22 12:53:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 commit-hook freebsd_committer 2014-08-30 04:01:27 UTC
A commit references this bug:

Author: koobs
Date: Sat Aug 30 04:01:25 UTC 2014
New revision: 366588
URL: http://svnweb.freebsd.org/changeset/ports/366588

Log:
  www/py-bleach: Update to 1.4

  - Update to 1.4
  - Switch from GITHUB to CHEESESHOP for MASTER_SITES
  - Add BUILD_DEPENDS on six
  - Update minimum version for html5lib RUN_DEPENDS
  - Add TESTS option and tweak existing QA/Test entries
  - Modernize Python framework entries
  - Add LICENSE_FILE

  Changes:

    * https://github.com/jsocol/bleach/blob/v1.4/CHANGES

  PR:		146461
  Submitted by:	Muhammad Rahman <5u623l20 at gmail dotcom> (with changes)

Changes:
  head/www/py-bleach/Makefile
  head/www/py-bleach/distinfo
Comment 7 Kubilay Kocak freebsd_committer freebsd_triage 2014-08-30 09:18:08 UTC
Ignore last comment, clearly our processes need refinement to account for human error. Wrong PR number :)